ActivInspire et d'autres produits Promethean exigent l'exécution de la bibliothèque Runtime Java.

Remarque : la dernière version d'ActivInspire pour macOS comprend les fichiers Java requis. Assurez-vous que tous les composants d'ActivInspire sont installés pendant l'installation.

Pour les autres systèmes, rendez-vous sur le site Web de Java pour vérifier la version que vous possédez et mettez-la à jour si nécessaire.

Si un message contextuel concernant Java s'affiche au démarrage ou pendant l'utilisation d'ActivInspire, suivez les instructions du message et installez la version requise.